<html>
<head>
    <link href="Styles/jadval%20zarb.css" rel="stylesheet"type="text/css">
</head>
<body>
    <!--a href="http://www.google.com"id="link">go to google</a-->

    <table id="multipication">
        <colgroup> <col/> <col/> <col/> <col/> <col/> </colgroup>
        <tr> <th> x </th> <th> 1 </th> <th> 2 </th> <th> 3 </th> <th> 4 </th> <th> 5 </th> </tr>
        <tr> <th> 1 </th> <td> 1 </td> <td> 2 </td> <td> 3 </td> <td> 4 </td> <td> 5 </td> </tr>
        <tr> <th> 2 </th> <td> 2 </td> <td> 4 </td> <td> 6 </td> <td> 8 </td> <td> 10 </td>  </tr>
        <tr> <th> 3 </th> <td> 3 </td> <td> 6 </td> <td> 9 </td> <td> 12 </td> <td> 15 </td>  </tr>
        <tr> <th> 4 </th> <td> 4 </td> <td> 8 </td> <td> 12 </td> <td> 16 </td> <td> 20 </td>  </tr>
        <tr> <th> 5 </th> <td> 5 </td> <td> 10 </td> <td> 15 </td> <td> 20 </td> <td> 25 </td>  </tr>
    </table>

    <script type="text/javascript"src="Script.js/script.5(jadval%20zarb).js"></script>
</body>
</html>
